Bug 5297 - emailLibrarianWhenHoldIsPlaced does nothing
Summary: emailLibrarianWhenHoldIsPlaced does nothing
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P1 - high minor (vote)
Assignee: Nicole C. Engard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-08 16:07 UTC by Nicole C. Engard
Modified: 2012-10-25 23:10 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2010-10-08 16:07:47 UTC
There is a preference for the librarian to receive an email when a hold is placed, but this doesn't seem to work and others have said they don't even see any code to implement this...  I'd rather it work, but if it can't work, then it shouldn't be a preference.
Comment 1 Galen Charlton 2010-11-12 23:35:56 UTC
The feature works and has been present in 3.2.x since February 2010.  See bug 3242 for details.

A couple things to note regarding its usage;

* It depends on the HOLDSPLACED template being present, but that doesn't seem to be a problem.
* It also depends on the process_message_queue.pl cronjob being run periodically to send the messages.

Reclassing as a documentation bug.
Comment 2 Chris Cormack 2010-12-13 01:22:08 UTC
Balls in your court nicole
Comment 3 Chris Cormack 2012-01-12 17:34:41 UTC
Still waiting documentation update afaict
Comment 4 Nicole C. Engard 2012-01-12 17:40:36 UTC
Sorry! Which manual am I updating? 3.4, 3.6 and 3.8?

Nicole
Comment 5 Chris Cormack 2012-01-12 17:46:23 UTC
I'm guessing so.
Comment 6 Nicole C. Engard 2012-01-16 14:26:11 UTC
All three manuals are updated and will be public tomorrow.

Nicole